@charset "UTF-8";
@import url("../webfonts/texgyreadventor_regular/stylesheet.css");
@import url("../webfonts/texgyreadventor_bold/stylesheet.css");
body {background-color:transparent;margin:0px;padding:0px;font-family: "texgyreadventor regular";width:100%;height:450px;-webkit-animation: fadein 2s;-moz-animation:fadein 2s;-ms-animation:fadein 2s;-o-animation:fadein 2s;animation:fadein 2s;}
@keyframes fadein { from { opacity: 0; } to { opacity: 1; }}
@-moz-keyframes fadein { from { opacity: 0; } to { opacity: 1; }}
@-webkit-keyframes fadein { from { opacity: 0; } to { opacity: 1; }}
@-ms-keyframes fadein { from { opacity: 0; } to { opacity: 1; }}
@-o-keyframes fadein { from { opacity: 0; } to { opacity: 1; }}
img, canvas, video { max-width: 100%; height: auto; }
#aboutLinks { text-align: center; width: 50px;display:inline-block;float: left;margin-left: 2%;margin-right: 2%;vertical-align: middle;height: 400px;z-index: 10;}
#aboutLinks img {position: absolute;top: 40%;opacity: 0.5;filter: alpha(opacity=50); -webkit-transition: opacity 500ms ease;-moz-transition: opacity 500ms ease;-ms-transition: opacity 500ms ease;-o-transition: opacity 500ms ease;transition: opacity 500ms ease;}
#aboutLinks img:hover {position: absolute;top: 40%;opacity: 1;filter: alpha(opacity=100);-webkit-transition: opacity 500ms ease;-moz-transition: opacity 500ms ease;-ms-transition: opacity 500ms ease;-o-transition: opacity 500ms ease;transition: opacity 500ms ease;}
#aboutLinks ul {margin: 0px;padding: 0px; display: inline-block;margin-top: 25px;}
#aboutLinks ul li {float: left;text-align: center;margin: 0px;list-style: none;cursor: pointer;background: none;padding: 5px;border: none;text-transform:uppercase;font-size: 60px;}
#aboutLinks ul li:hover {background: none;color: #ccc;text-decoration: underline;}
#aboutLinks ul li.active {background: none;color: #333;outline-width: 7px;text-decoration: underline;}
#aboutLinks ul li.active:hover {background: none; color: #333;text-decoration: none;}
#aboutLinksRight {text-align:center;margin-right:5%;width:50px;height:400px;display:inline-block;float: right;z-index: 10;}
#aboutLinksRight img {position: absolute;top: 40%;opacity: 0.5;filter: alpha(opacity=50); -webkit-transition: opacity 500ms ease;-moz-transition: opacity 500ms ease;-ms-transition: opacity 500ms ease;-o-transition: opacity 500ms ease;transition: opacity 500ms ease;}
#aboutLinksRight img:hover {position: absolute;top: 40%;opacity: 1;filter: alpha(opacity=100); -webkit-transition: opacity 500ms ease;-moz-transition: opacity 500ms ease;-ms-transition: opacity 500ms ease;-o-transition: opacity 500ms ease;transition: opacity 500ms ease;}
#aboutLinksRight ul {margin: 0px;padding: 0px;display: inline-block;margin-top: 25px;}
#aboutLinksRight ul li {float: left;text-align: center;margin: 0px;list-style: none;cursor: pointer;background: none;padding: 5px;border: none;text-transform:uppercase;font-size: 60px;}
#aboutLinksRight ul li:hover {background: none;color: #ccc;text-decoration: underline;}
#aboutLinksRight ul li.active {background: none;color: #333;outline-width: 7px;text-decoration: underline;}
#aboutLinksRight ul li.active:hover {background: none; color: #333;text-decoration: none;}
section article #aboutContainer {width:100%;height:500px;position:absolute;left:20%;border:none;overflow:hidden;float:left;}
#aboutWrapper { width: 200%;position: relative;left: 0;transition: left .5s ease-in-out;}
.aboutContent {width: 40%; min-height: 500px;white-space: normal;background-repeat: no-repeat;}
.aboutContent p {padding:0;margin:20px 0 0 0;font:normal 16px/24px "texgyreadventor regular";color:#fff;}
.aboutContent a {color: #033;text-decoration: none;}
.aboutContent a:hover {text-decoration: underline;color: #033;}
#aboutOne {background-color:transparent;height: auto;text-align: justify;margin-left: 1%;float: left;display: inline-block;}
#aboutOne .storygiulietta {display: none;}
#aboutOne .giuliettaphoto {max-width: 250px;display:inline-block;margin:5% 0 0 2%;vertical-align:top;text-align:center;}
#aboutOne .giuliettaphoto img {max-width: 100%;height: auto;}
#aboutOne .giuliettaphoto h2 {font: normal 40px/40px "Yellowtail";margin-top: 0px;}
#aboutOne .giuliettaphoto h3 {font:normal 12px/14px "texgyreadventor regular";text-transform:uppercase;margin-top:-40px;margin-left:35px;}
#aboutOne .giulietta {width: 60%;display:inline-block;margin:0 0 0 5%;vertical-align:top;text-align:left;}
#aboutOne .giulietta h2 {padding:0;margin:0;font:normal 36px/46px "texgyreadventor regular";}
#aboutOne .giulietta p {padding:15px 0 0 0;margin:0;text-align:left;font:normal 14px/24px "texgyreadventor regular";color:#000;}
#aboutOne .giuliettaphoto a {color: #900;font-size: 30px;text-decoration: none;}
#aboutOne .giuliettaphoto a:hover {color: #000;font-size: 30px;text-decoration: none;}
#aboutTwo {background-color:transparent;height:auto;text-align:center;margin-left:7%;font-size:16px;float:left;display: inline-block;}
#aboutTwo .storypauline {display: none;}
#aboutTwo .paulinephoto {width: 250px;display:inline-block;margin:5% 5% 0 0;vertical-align:top;text-align:center;}
#aboutTwo .paulinephoto img {max-width: 250px;height: auto;}
#aboutTwo .paulinephoto h2 {font: normal 40px/40px "Yellowtail";margin-top: 0px;}
#aboutTwo .paulinephoto h3 {font: normal 12px/14px "texgyreadventor regular";text-transform: uppercase;margin-top: -40px;margin-left: 35px;}
#aboutTwo .pauline {width: 60%;display:inline-block;margin:0 2% 0 0;vertical-align:top;text-align:right;}
#aboutTwo .pauline h2 {padding:0;margin:0;font:normal 36px/46px "texgyreadventor regular";}
#aboutTwo .pauline p {padding:15px 0 0 0;margin:0;text-align:right;font:normal 14px/24px "texgyreadventor regular";color:#000;}
#aboutTwo .paulinephoto a {color: #900;font-size: 30px;text-decoration: none;}
#aboutTwo .paulinephoto a:hover {color: #000;font-size: 30px;text-decoration: none;}